﻿/* FORM */
/* ------------------------------------------- */
/* Page Settings */
textarea, input, select, p
{
	font: normal 11px verdana;
}

.standardButton
{
	height: 23px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	color:  #FFFFFF;
	font: bold 11px verdana;
	background-color: #638B44;
	border: none;
}

/* --------------------------------------------------- */
/* Forms */
.formList ol 
{
	padding: 10px 0px 0px 0px;
	list-style: none;
}

.formList li 
{
	padding: 5px 0px 5px 0px;
	list-style: none;
}

.formList li label
{
	text-align:right;
	width:180px;
	float:left;
	padding-right: 5px;
}

.reqFields
{
	color: #FF0000;
	padding: 0px;
	margin: 0px;
}

.reqFieldsLabel
{
	display: block;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font: normal 10px verdana;
}

.singleTextBox
{
	width: 185px;
}

.multiLineTextBox
{
	width: 190px;
	height: 50px;
	text-align: left;
	padding: 0px; 
	margin: 0px;
}

.emailSentLabel
{
	display: block;
	height: 21px;
	width: 400px;
	padding: 8px 0px 0px 0px;
	margin: 10px 0px 0px 10px;
	color: #FFFFFF;
	font: bold 11px verdana;
	text-align: center;
	vertical-align: middle;
	background-color: #89A761;
	border: none;
	cursor: pointer;
}

/* ------------------------------------------------------*/
/* Validators */
.validator
{
	font: normal 11px verdana;
	padding-left: 185px;
	color: red;
	display: none;
}